<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <script src="systems/kult4e/scripts/delete.js"></script>
        <script src="systems/kult4e/scripts/getAttribute.js"></script>
        <img src="{{actor.img}}" data-edit="img" title="{{actor.name}}" height="64" width="64"/>
        <h1><input name="name" type="text" value="{{actor.name}}" placeholder="Name"/></h1>
    </header>
    <div class="roll-types">
        <div>Forward: <input class="forward" name="data.forward" type="text" value="{{data.forward}}"
                             data-dtype="Number"></div>
        <div>Situational Modifier:<input class="sitmod" name="data.sitmod" type="text" value="{{data.sitmod}}"
                                         data-dtype="Number"></div>

    </div>
    <div class="top-menu">
        <table>
            <tr>
                <td class="attribute-box">
                    <table>
                        <tr>
                            <td>Willpower:</td>
                            <td><input name="data.willpower" type="number" value="{{data.willpower}}"></td>
                        </tr>
                        <tr>
                            <td>Fortitude:</td>
                            <td><input name="data.fortitude" type="number" value="{{data.fortitude}}"></td>
                        </tr>
                        <tr>
                            <td>Reflexes:</td>
                            <td><input name="data.reflexes" type="number" value="{{data.reflexes}}"></td>
                        </tr>
                        <tr>
                            <td>Reason:</td>
                            <td><input name="data.reason" type="number" value="{{data.reason}}"></td>
                        </tr>
                        <tr>
                            <td>Intuition:</td>
                            <td><input name="data.intuition" type="number" value="{{data.intuition}}"></td>
                        </tr>
                        <tr>
                            <td>Perception:</td>
                            <td><input name="data.perception" type="number" value="{{data.perception}}"></td>
                        </tr>
                        <tr>
                            <td>Coolness:</td>
                            <td><input name="data.coolness" type="number" value="{{data.coolness}}"></td>
                        </tr>
                        <tr>
                            <td>Violence:</td>
                            <td><input name="data.violence" type="number" value="{{data.violence}}"></td>
                        </tr>
                        <tr>
                            <td>Charisma:</td>
                            <td><input name="data.charisma" type="number" value="{{data.charisma}}"></td>
                        </tr>
                        <tr>
                            <td>Soul:</td>
                            <td><input name="data.soul" type="number" value="{{data.soul}}"></td>
                        </tr>
                    </table>
                </td>
                <td class="advantage-box">
                    <div class="section-label">Dark Secrets <a class="item-control item-create" data-type="darksecret"><i class="fas fa-plus"></i></a></div>

                    <div class=" item-list darksecret-list">
                        {{#each moves as |move id|}}
                            {{#if (eq move.type "darksecret")}}
                                {{> "systems/kult4e/templates/partials/darksecret-card.hbs" move}}
                            {{/if}}
                        {{/each}}

                    </div>
                    <div class="section-label">Advantages</div>

                    <div class="item-list advantage-list">
                        {{#each moves as |move id|}}
                            {{#if (eq move.type "advantage")}}
                                {{> "systems/kult4e/templates/partials/move-card.hbs" move}}
                            {{/if}}
                        {{/each}}

                    </div>
                    <div class="section-label">Disadvantages</div>

                    <div class="item-list disadvantage-list">
                        {{#each moves as |move id|}}
                            {{#if (eq move.type "disadvantage")}}
                                {{> "systems/kult4e/templates/partials/move-card.hbs" move}}
                            {{/if}}
                        {{/each}}

                    </div>

                    <div class="section-label">Relationships</div>

                    <div class="item-list relationship-list">
                        {{#each moves as |move id|}}
                            {{#if (eq move.type "relationship")}}
                                {{> "systems/kult4e/templates/partials/relationship-card.hbs" move}}
                            {{/if}}
                        {{/each}}

                    </div>
                </td>
            </tr>
        </table>
        <div class="bottom-section">
            <div class="move-section">
                <div class="section-label">Moves</div>
                <div class="item-list move-list">
                    {{#each moves as |move id|}}
                        {{#if (eq move.type "move")}}
                            {{> "systems/kult4e/templates/partials/move-card.hbs" move}}
                        {{/if}}
                    {{/each}}
                </div>
            </div>
            <div class="footer">
                <div class="stability-section" float="right">
                    <div class="section-label">Stability Damage<input type="text" name="data.stability.value"
                                                                      value="{{data.stability.value}}"
                                                                      data-dtype="Number"></div>
                    <div class="weapon-section">
                        <div class="section-label">Weapons</div>

                        <div class=" item-list weapon-list">
                            {{#each moves as |move id|}}
                                {{#if (eq move.type "weapon")}}
                                    {{> "systems/kult4e/templates/partials/weapon-card.hbs" move}}
                                {{/if}}
                            {{/each}}

                        </div>
                    </div>


                </div>


            </div>
        </div>
    </div>
</form>